name: e3sm_unified_1.4.0
channels:
  - e3sm
  - conda-forge
  - http://conda.anaconda.org/uvcdat
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - affine=2.3.0=py_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=20.1.0=py37h4abf009_2
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - blas=2.17=openblas
  - bleach=3.2.1=pyh9f0ad1d_0
  - blosc=1.21.0=h9c3ff4c_0
  - bokeh=2.2.3=py37h89c1867_0
  - boost-cpp=1.74.0=h9359b55_0
  - bottleneck=1.3.2=py37h161383b_2
  - brotli=1.0.9=he1b5a44_3
  - brotlipy=0.7.0=py37hb5d75c8_1001
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.12.5=ha878542_0
  - cairo=1.16.0=h488836b_1006
  - cartopy=0.18.0=py37h623d01f_7
  - cartopy_offlinedata=0.2.3=pyh9f0ad1d_0
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py37hd741776_2
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.12.5=py37h89c1867_0
  - cffi=1.14.4=py37hc58025e_1
  - cfitsio=3.470=h2e3daa1_7
  - cftime=1.3.0=py37ha21ca33_0
  - chardet=4.0.0=py37h89c1867_0
  - charls=2.1.0=h9c3ff4c_2
  - click=6.7=py_1
  - click-plugins=1.1.1=py_0
  - cligj=0.7.1=pyhd8ed1ab_0
  - cloudpickle=1.6.0=py_0
  - cmocean=2.0=py_3
  - cmor=3.6.0=py37he7f4dd9_5
  - colorspacious=1.1.2=pyh24bf2e0_0
  - compass=0.1.12=nompi_py_h6eb0c47_100
  - configobj=5.0.6=py_0
  - cryptography=3.3.1=py37h7f0c10b_0
  - curl=7.71.1=he644dc0_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py37h4abf009_1
  - dask=2.30.0=py_0
  - dask-core=2.30.0=py_0
  - dbus=1.13.6=hfdff14a_1
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - dill=0.3.3=pyhd8ed1ab_0
  - distarray=2.12.2=py_1
  - distributed=2.30.1=py37h89c1867_0
  - e3sm-unified=1.4.0=nompi_py37_h7041be9_1
  - e3sm_diags=2.3.0=pyhd8ed1ab_0
  - e3sm_to_cmip=1.4.1=py37hc8dfbb8_1
  - entrypoints=0.3=pyhd8ed1ab_1003
  - eofs=1.4.0=py_0
  - esmf=8.0.1=nompi_hcaa3220_2
  - esmpy=8.0.1=nompi_py37h59b2dc9_2
  - expat=2.2.9=he1b5a44_2
  - f90nml=1.2=pyh9f0ad1d_0
  - ffmpeg=4.3.1=h3215721_1
  - flann=1.9.1=h44f99b7_1008
  - fontconfig=2.13.1=h7e3eb15_1002
  - freetype=2.10.4=h7ca028e_0
  - freexl=1.0.5=h516909a_1002
  - fsspec=0.8.5=pyhd8ed1ab_0
  - future=0.18.2=py37h89c1867_2
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.2.1=py37h161383b_1
  - geometric_features=0.1.13=pyhd8ed1ab_0
  - geos=3.8.1=he1b5a44_0
  - geotiff=1.6.0=h5d11630_3
  - gettext=0.19.8.1=h0b5b191_1005
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.66.4=hcd2ae1e_1
  - globus-cli=1.10.0=py_0
  - globus-sdk=1.7.1=py_2
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.0b1=py37hcb968a4_1
  - gnutls=3.6.13=h85f3911_1
  - gsl=2.6=he838d99_1
  - gst-plugins-base=1.14.5=h0935bb2_2
  - gstreamer=1.18.2=h3560a44_1
  - gsw=3.4.0=py37h161383b_1
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h7c3c948_1111
  - hdfeos2=2.20=h64bfcee_1000
  - hdfeos5=5.1.16=hb4ce793_7
  - heapdict=1.0.1=py_0
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - imagecodecs=2020.12.24=py37hcee9d57_0
  - imageio=2.9.0=py_0
  - importlib-metadata=3.3.0=py37h89c1867_2
  - importlib_metadata=3.3.0=hd8ed1ab_2
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - ipykernel=5.4.2=py37h888b3d9_0
  - ipython=7.19.0=py37h888b3d9_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.2=pyhd3deb0d_0
  - jasper=1.900.1=h07fcdf6_1006
  - jedi=0.18.0=py37h89c1867_1
  - jigsaw=0.9.12=he1b5a44_2
  - jigsawpy=0.2.1=py_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jmespath=0.9.2=py_1
  - jpeg=9d=h36c2ea0_0
  - json-c=0.13.1=hbfbb72e_1002
  - json_tricks=3.11.0=py_0
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py_2
  - jupyter_client=6.1.7=py_0
  - jupyter_console=6.2.0=py_0
  - jupyter_core=4.7.0=py37h89c1867_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_widgets=1.0.0=pyhd8ed1ab_1
  - jxrlib=1.1=h7f98852_2
  - kealib=1.4.14=h0042707_0
  - kiwisolver=1.3.1=py37hc928c03_0
  - krb5=1.17.2=h926e7f8_0
  - lame=3.100=h7f98852_1001
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.5.2=py37h5e8e339_0
  - lcms2=2.11=hcbb858e_1
  - ld_impl_linux-64=2.35.1=hea4e1c9_1
  - lerc=2.2.1=h9c3ff4c_0
  - libaec=1.0.4=h9c3ff4c_1
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h054cd8a_113
  - libcf=1.0.3=py37hda0e254_109
  - libclang=11.0.0=default_ha5c780c_2
  - libcurl=7.71.1=hcdd3856_8
  - libdap4=3.20.6=h1d1bd15_1
  - libdeflate=1.7=h7f98852_4
  - libdrs=3.1.2=hc2e2db3_113
  - libdrs_f=3.1.2=hae7e664_111
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgdal=3.1.4=h670eac6_0
  - libgfortran-ng=7.5.0=hae1eefd_17
  - libgfortran4=7.5.0=hae1eefd_17
  - libglib=2.66.4=h164308a_1
  - libiconv=1.16=h516909a_0
  - libkml=1.3.0=h74f7ee3_1012
  - liblapack=3.8.0=17_openblas
  - liblapacke=3.8.0=17_openblas
  - libllvm11=11.0.0=he513fc3_0
  - libnetcdf=4.7.4=nompi_h56d31a8_107
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.10=pthreads_hb3c22a3_5
  - libpng=1.6.37=h21135ba_2
  - libpq=12.3=h255efa7_3
  - libsodium=1.0.18=h36c2ea0_1
  - libspatialite=5.0.0=h4dde289_0
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - libtiff=4.2.0=hdc55705_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.1.0=h36c2ea0_3
  - libxcb=1.13=h14c3975_1002
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.10=h68273f3_2
  - libxslt=1.1.33=hf705e74_1
  - libzopfli=1.0.3=h9c3ff4c_0
  - livvkit=3.0.0=py_1
  - llvm-openmp=11.0.0=hfc4b9b4_1
  - locket=0.2.0=py_2
  - lxml=4.6.2=py37h77fd288_0
  - lz4-c=1.9.2=he1b5a44_3
  - markupsafe=1.1.1=py37hb5d75c8_2
  - matplotlib=3.3.3=py37h89c1867_0
  - matplotlib-base=3.3.3=py37h4f6019d_0
  - metis=5.1.0=h58526e2_1006
  - mistune=0.8.4=py37h4abf009_1002
  - moab=5.2.1=nompi_notempest_py37h91410ea_102
  - more-itertools=8.6.0=pyhd8ed1ab_0
  - mpas-analysis=1.3.0=pyhd8ed1ab_0
  - mpas_tools=0.0.15=py37h80e5e52_0
  - mpc=1.1.0=h04dde30_1009
  - mpfr=4.0.2=he80fd80_1
  - mpmath=1.1.0=py_0
  - msgpack-python=1.0.2=py37h2527ec5_0
  - multiprocess=0.70.11.1=py37h4abf009_0
  - mysql-common=8.0.22=ha770c72_1
  - mysql-libs=8.0.22=h1fd7589_1
  - nb_conda=2.2.1=py37hc8dfbb8_4
  - nb_conda_kernels=2.3.1=py37h89c1867_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py37h89c1867_3
  - nbformat=5.0.8=py_0
  - ncl=6.6.2=h087f628_23
  - nco=4.9.7=haf8d2da_0
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_hfef6a68_101
  - netcdf4=1.5.4=nompi_py37hcbfd489_103
  - nettle=3.6=he412f7d_0
  - networkx=2.5=py_0
  - notebook=6.1.6=py37h89c1867_0
  - nspr=4.29=he1b5a44_1
  - nss=3.60=hb5efdd6_0
  - numpy=1.19.4=py37haa41c4c_2
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=pthreads_h43bd3aa_5
  - openh264=2.1.1=h8b12597_0
  - openjpeg=2.3.1=hf7af979_3
  - openssl=1.1.1i=h7f98852_0
  - output_viewer=1.3.1=py_1
  - packaging=20.8=pyhd3deb0d_0
  - pandas=1.2.0=py37hdc94413_0
  - pandoc=2.11.3.2=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - parso=0.8.1=pyhd8ed1ab_0
  - partd=1.1.0=py_0
  - pathlib=1.0.1=py37hc8dfbb8_3
  - pathos=0.2.7=pyhd3deb0d_0
  - pcre=8.44=he1b5a44_0
  - peewee=3.14.0=py37h851c80e_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.0.1=py37h63a5d19_0
  - pip=20.3.3=pyhd8ed1ab_0
  - pixman=0.38.0=h516909a_1003
  - plotly=4.14.1=pyhd3deb0d_0
  - pluggy=0.13.1=py37he5f6b98_3
  - pooch=1.3.0=pyhd8ed1ab_0
  - poppler=0.89.0=h4190859_1
  - poppler-data=0.4.10=0
  - postgresql=12.3=hc2f5b80_3
  - pox=0.2.9=pyhd3deb0d_0
  - ppft=1.6.6.3=pyhd3deb0d_0
  - processflow=2.2.4=0
  - progressbar2=3.53.1=pyh9f0ad1d_0
  - proj=7.1.1=h966b41f_3
  - prometheus_client=0.9.0=pyhd3deb0d_0
  - prompt-toolkit=3.0.8=pyha770c72_0
  - prompt_toolkit=3.0.8=hd8ed1ab_0
  - psutil=5.8.0=py37h5e8e339_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - py=1.10.0=pyhd3deb0d_0
  - pyamg=4.0.0=py37he5a615d_1003
  - pybtex=0.23.0=py37hc8dfbb8_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyevtk=1.1.2=pyh24bf2e0_0
  - pyflann=1.9.1=py37h99015e2_1004
  - pygments=2.7.3=pyhd8ed1ab_0
  - pyjwt=1.7.1=py_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py37h6415a23_3
  - pyqt=5.12.3=py37h89c1867_6
  - pyqt-impl=5.12.3=py37he336c9b_6
  - pyqt5-sip=4.19.18=py37hcd2ae1e_6
  - pyqtchart=5.12=py37he336c9b_6
  - pyqtwebengine=5.12.1=py37he336c9b_6
  - pyremap=0.0.8=py_0
  - pyrsistent=0.17.3=py37h4abf009_1
  - pyshp=2.1.2=pyh9f0ad1d_0
  - pysocks=1.7.1=py37he5f6b98_2
  - pytest=6.2.1=py37h89c1867_0
  - python=3.7.9=hffdb5ce_0_cpython
  - python-dateutil=2.8.1=py_0
  - python-utils=2.4.0=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.5=pyhd8ed1ab_0
  - pywavelets=1.1.1=py37h902c9e0_3
  - pyyaml=5.3.1=py37hb5d75c8_1
  - pyzmq=20.0.0=py37h5a562af_1
  - qt=5.12.9=h763d07f_1
  - qtconsole=5.0.1=pyhd8ed1ab_0
  - qtpy=1.9.0=py_0
  - rasterio=1.1.8=py37h527b4ca_0
  - readline=8.0=he28a2e2_2
  - requests=2.25.1=pyhd3deb0d_0
  - retrying=1.3.3=py_2
  - scikit-image=0.18.1=py37hdc94413_0
  - scipy=1.5.3=py37h8911b10_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py37he5f6b98_2
  - shapely=1.7.1=py37hedb1597_1
  - six=1.15.0=pyh9f0ad1d_0
  - snappy=1.1.8=he1b5a44_3
  - snuggs=1.4.7=py_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.34.0=h74cdb3f_0
  - sympy=1.7.1=py37h89c1867_0
  - tabulate=0.8.7=pyh9f0ad1d_0
  - tblib=1.6.0=py_0
  - tempest-remap=2.0.5=h1b20e2d_0
  - terminado=0.9.1=py37h89c1867_1
  - testpath=0.4.4=py_0
  - tifffile=2020.12.8=pyhd8ed1ab_0
  - tiledb=2.1.5=h17508cd_0
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py37h4abf009_0
  - tqdm=4.55.0=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.7.4.3=py_0
  - tzcode=2020f=h7f98852_0
  - udunits2=2.2.27.27=h360fe7b_0
  - urllib3=1.26.2=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - widgetsnbextension=3.5.1=py37h89c1867_4
  - x264=1!152.20180806=h14c3975_0
  - xarray=0.16.1=py_0
  - xerces-c=3.2.3=hfe33f54_1
  - xorg-imake=1.0.7=0
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.12=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxaw=1.0.13=h516909a_1002
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxmu=1.1.3=h516909a_0
  - xorg-libxpm=3.5.13=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-libxt=1.1.5=h516909a_1003
  - xorg-makedepend=1.0.6=he1b5a44_1
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.3=h58526e2_3
  - zfp=0.5.5=h9c3ff4c_4
  - zict=2.0.0=py_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstash=1.0.0=py_0
  - zstd=1.4.8=hdf46e1d_0
  - pip:
    - cdms2==3.1.5
    - regrid2==3.1.5
prefix: /global/cfs/cdirs/e3sm/software/anaconda_envs/base/envs/e3sm_unified_1.4.0
